---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2023
  medals: 6
  trophies: 6
  bids: 11
  start date: 2023-01-11
  end date: 2023-01-11
  awards date: 2023-01-11
Events:
- name: Anatomy and Physiology
- name: Bridge
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Green Generation
- name: Meteorology
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Academy of Greatness and Excellence
  state: NJ
- number: 2
  school: An-Noor Academy
  state: NJ
- number: 3
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 4
  school: Community Middle School
  state: NJ
- number: 5
  school: Crossroads North Middle School
  state: NJ
- number: 6
  school: Crossroads South Middle School
  state: NJ
- number: 7
  school: Demarest Middle School
  state: NJ
- number: 8
  school: Heritage Middle School
  state: NJ
- number: 9
  school: Kent Place School
  state: NJ
- number: 10
  school: Monroe Township Middle School
  state: NJ
- number: 11
  school: New Providence Middle School
  state: NJ
- number: 12
  school: Pond Road Middle School
  state: NJ
- number: 13
  school: Tenafly Middle School
  state: NJ
- number: 14
  school: Thomas R. Grover Middle School
  state: NJ
- number: 15
  school: William R. Satz Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Bridge
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Crime Busters
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Green Generation
  participated: false
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Roller Coaster
  participated: false
- team: 1
  event: Solar System
  participated: false
- team: 1
  event: Wheeled Vehicle
  participated: false
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Crime Busters
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Green Generation
  place: 3
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Roller Coaster
  place: 5
- team: 2
  event: Solar System
  place: 13
- team: 2
  event: Wheeled Vehicle
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 11
- team: 3
  event: Bridge
  place: 11
- team: 3
  event: Codebusters
  place: 12
- team: 3
  event: Crime Busters
  place: 8
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Green Generation
  place: 12
- team: 3
  event: Meteorology
  place: 12
- team: 3
  event: Rocks and Minerals
  place: 8
- team: 3
  event: Roller Coaster
  place: 9
- team: 3
  event: Solar System
  place: 10
- team: 3
  event: Wheeled Vehicle
  place: 5
- team: 3
  event: Write It Do It
  place: 10
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Bridge
  place: 4
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Green Generation
  place: 9
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 2
- team: 4
  event: Roller Coaster
  place: 1
- team: 4
  event: Solar System
  place: 2
- team: 4
  event: Wheeled Vehicle
  place: 10
- team: 4
  event: Write It Do It
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 7
- team: 5
  event: Bridge
  place: 10
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Crime Busters
  place: 6
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Green Generation
  place: 10
- team: 5
  event: Meteorology
  place: 10
- team: 5
  event: Rocks and Minerals
  place: 4
- team: 5
  event: Roller Coaster
  place: 4
- team: 5
  event: Solar System
  place: 4
- team: 5
  event: Wheeled Vehicle
  place: 1
- team: 5
  event: Write It Do It
  place: 9
- team: 6
  event: Anatomy and Physiology
  place: 13
- team: 6
  event: Bridge
  place: 8
- team: 6
  event: Codebusters
  place: 10
- team: 6
  event: Crime Busters
  place: 3
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Green Generation
  place: 7
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Rocks and Minerals
  place: 3
- team: 6
  event: Roller Coaster
  place: 8
- team: 6
  event: Solar System
  place: 11
- team: 6
  event: Wheeled Vehicle
  place: 6
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 9
- team: 7
  event: Bridge
  place: 6
- team: 7
  event: Codebusters
  place: 7
- team: 7
  event: Crime Busters
  place: 1
- team: 7
  event: Disease Detectives
  place: 12
- team: 7
  event: Green Generation
  place: 11
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Rocks and Minerals
  place: 9
- team: 7
  event: Roller Coaster
  place: 10
- team: 7
  event: Solar System
  place: 5
- team: 7
  event: Wheeled Vehicle
  place: 8
- team: 7
  event: Write It Do It
  place: 13
- team: 8
  event: Anatomy and Physiology
  place: 1
- team: 8
  event: Bridge
  place: 9
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Crime Busters
  place: 10
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Green Generation
  place: 4
- team: 8
  event: Meteorology
  place: 3
- team: 8
  event: Rocks and Minerals
  place: 12
- team: 8
  event: Roller Coaster
  participated: false
- team: 8
  event: Solar System
  place: 8
- team: 8
  event: Wheeled Vehicle
  participated: true
- team: 8
  event: Write It Do It
  place: 8
- team: 9
  event: Anatomy and Physiology
  place: 5
- team: 9
  event: Bridge
  place: 7
- team: 9
  event: Codebusters
  place: 6
- team: 9
  event: Crime Busters
  place: 7
- team: 9
  event: Disease Detectives
  place: 13
- team: 9
  event: Green Generation
  place: 14
- team: 9
  event: Meteorology
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 6
- team: 9
  event: Roller Coaster
  place: 7
- team: 9
  event: Solar System
  place: 14
- team: 9
  event: Wheeled Vehicle
  place: 7
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Bridge
  place: 12
- team: 10
  event: Codebusters
  place: 9
- team: 10
  event: Crime Busters
  place: 5
- team: 10
  event: Disease Detectives
  place: 10
- team: 10
  event: Green Generation
  place: 8
- team: 10
  event: Meteorology
  place: 7
- team: 10
  event: Rocks and Minerals
  place: 5
- team: 10
  event: Roller Coaster
  place: 6
- team: 10
  event: Solar System
  place: 3
- team: 10
  event: Wheeled Vehicle
  place: 4
- team: 10
  event: Write It Do It
  place: 4
- team: 11
  event: Anatomy and Physiology
  place: 10
- team: 11
  event: Bridge
  participated: false
- team: 11
  event: Codebusters
  place: 13
- team: 11
  event: Crime Busters
  place: 12
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Green Generation
  place: 13
- team: 11
  event: Meteorology
  place: 9
- team: 11
  event: Rocks and Minerals
  place: 13
- team: 11
  event: Roller Coaster
  participated: false
- team: 11
  event: Solar System
  place: 12
- team: 11
  event: Wheeled Vehicle
  participated: false
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Anatomy and Physiology
  place: 6
- team: 12
  event: Bridge
  place: 3
- team: 12
  event: Codebusters
  place: 8
- team: 12
  event: Crime Busters
  place: 9
- team: 12
  event: Disease Detectives
  place: 11
- team: 12
  event: Green Generation
  place: 6
- team: 12
  event: Meteorology
  place: 8
- team: 12
  event: Rocks and Minerals
  place: 10
- team: 12
  event: Roller Coaster
  place: 3
- team: 12
  event: Solar System
  place: 6
- team: 12
  event: Wheeled Vehicle
  place: 3
- team: 12
  event: Write It Do It
  place: 1
- team: 13
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Bridge
  place: 5
- team: 13
  event: Codebusters
  place: 4
- team: 13
  event: Crime Busters
  place: 11
- team: 13
  event: Disease Detectives
  place: 7
- team: 13
  event: Green Generation
  place: 1
- team: 13
  event: Meteorology
  place: 5
- team: 13
  event: Rocks and Minerals
  place: 11
- team: 13
  event: Roller Coaster
  place: 11
- team: 13
  event: Solar System
  place: 9
- team: 13
  event: Wheeled Vehicle
  place: 11
- team: 13
  event: Write It Do It
  place: 7
- team: 14
  event: Anatomy and Physiology
  place: 3
- team: 14
  event: Bridge
  place: 1
- team: 14
  event: Codebusters
  place: 5
- team: 14
  event: Crime Busters
  place: 2
- team: 14
  event: Disease Detectives
  place: 1
- team: 14
  event: Green Generation
  place: 5
- team: 14
  event: Meteorology
  place: 1
- team: 14
  event: Rocks and Minerals
  place: 1
- team: 14
  event: Roller Coaster
  place: 2
- team: 14
  event: Solar System
  place: 1
- team: 14
  event: Wheeled Vehicle
  place: 2
- team: 14
  event: Write It Do It
  place: 2
- team: 15
  event: Anatomy and Physiology
  place: 12
- team: 15
  event: Bridge
  place: 2
- team: 15
  event: Codebusters
  place: 11
- team: 15
  event: Crime Busters
  place: 13
- team: 15
  event: Disease Detectives
  place: 5
- team: 15
  event: Green Generation
  place: 2
- team: 15
  event: Meteorology
  place: 11
- team: 15
  event: Rocks and Minerals
  place: 7
- team: 15
  event: Roller Coaster
  place: 12
- team: 15
  event: Solar System
  place: 7
- team: 15
  event: Wheeled Vehicle
  place: 9
- team: 15
  event: Write It Do It
  place: 11
